Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160334 - k3b-0.12 is out
Summary: k3b-0.12 is out
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: k3b
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-14 15:04 UTC by Sammy
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-14 12:57:07 UTC


Attachments (Terms of Use)
source rpm for k3b-0.12 (deleted)
2005-06-14 15:04 UTC, Sammy
no flags Details

Description Sammy 2005-06-14 15:04:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux; X11; en_US) KHTML/3.4.1 (like Gecko)

Description of problem:
k3b-0.12 is out. Lots of changes, mostly relocating directories. I went through 
all the patches and fixed them to work with 0.12, except the dao patch, which 
I did not apply. 
 
I am attaching the source rpm that build under latest rawhide. 

Version-Release number of selected component (if applicable):
k3b-0.11.xx

How reproducible:
Always

Steps to Reproduce:
1. 0.11.xx is available in Fedora devel 
2. 0.12 is out 
3. 
   

Additional info:

Comment 1 Sammy 2005-06-14 15:04:59 UTC
Created attachment 115411 [details]
source rpm for k3b-0.12


Note You need to log in before you can comment on or make changes to this bug.